<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cokr.xit.fims.nxrp.dao.NisA03Mapper">

<!-- 과태료 대장 등록 자료 상세 조회 정보 매퍼
 ========== 변경 이력 ==========
 2024-02-16	JoJH 최초 작성
 ============================ -->

    <resultMap id="a03Row" type="cokr.xit.fims.nxrp.A03"> <!-- 과태료 대장 등록 자료 상세 조회 -->
        <result property="a03Id"                column="A03_ID" />                  <!-- 일련번호 ID -->
        <result property="taskSeCd"             column="TASK_SE_CD" />              <!-- 업무 구분 코드 -->
        <result property="sgbCd"                column="SGB_CD" />                  <!-- 자치단체코드 -->
        <result property="linkTrgtCd"           column="LINK_TRGT_CD" />            <!-- 연계대상코드 -->
        <result property="linkMngKey"           column="LINK_MNG_KEY" />            <!-- 연계관리키 -->
        <result property="finScrgAcbKey"        column="FIN_SCRG_ACB_KEY" />        <!-- 과태료과징금대장키 -->
        <result property="dptCd"                column="DPT_CD" />                  <!-- 부서코드 -->
        <result property="dptNm"                column="DPT_NM" />                  <!-- 부서명 -->
        <result property="rcptYr"               column="RCPT_YR" />                 <!-- 접수연도 -->
        <result property="spacBizCd"            column="SPAC_BIZ_CD" />             <!-- 특별회계사업코드 -->
        <result property="spacBizNm"            column="SPAC_BIZ_NM" />             <!-- 특별회계사업명 -->
        <result property="actSeCd"              column="ACT_SE_CD" />               <!-- 회계구분코드 -->
        <result property="actSeNm"              column="ACT_SE_NM" />               <!-- 회계구분명 -->
        <result property="rprsTxmCd"            column="RPRS_TXM_CD" />             <!-- 대표세입과목코드 -->
        <result property="rprsTxmNm"            column="RPRS_TXM_NM" />             <!-- 대표세입과목명 -->
        <result property="operItemCd"           column="OPER_ITEM_CD" />            <!-- 운영항목코드 -->
        <result property="operItemNm"           column="OPER_ITEM_NM" />            <!-- 운영항목명 -->
        <result property="regYmd"               column="REG_YMD" />                 <!-- 등록일자 -->
        <result property="pyrSeCd"              column="PYR_SE_CD" />               <!-- 납부자구분코드 -->
        <result property="pyrSeNm"              column="PYR_SE_NM" />               <!-- 납부자구분명 -->
        <result property="pyrNo"                column="PYR_NO" />                  <!-- 납부자번호 -->
        <result property="pyrNm"                column="PYR_NM" />                  <!-- 납부자명 -->
        <result property="pyrSttCd"             column="PYR_STT_CD" />              <!-- 납부자상태코드 -->
        <result property="pyrSttNm"             column="PYR_STT_NM" />              <!-- 납부자상태명 -->
        <result property="pyrZip"               column="PYR_ZIP" />                 <!-- 납부자우편번호 -->
        <result property="pyrAddr"              column="PYR_ADDR" />                <!-- 납부자주소 -->
        <result property="telno"                column="TELNO" />                   <!-- 전화번호 -->
        <result property="mblTelno"             column="MBL_TELNO" />               <!-- 휴대전화번호 -->
        <result property="pyrEmlAddr"           column="PYR_EML_ADDR" />            <!-- 납부자이메일 -->
        <result property="vhrno"                column="VHRNO" />                   <!-- 자동차등록번호 -->
        <result property="mngItemCn1"           column="MNG_ITEM_CN1" />            <!-- 관리1항목 -->
        <result property="mngItemCn2"           column="MNG_ITEM_CN2" />            <!-- 관리2항목 -->
        <result property="mngItemCn3"           column="MNG_ITEM_CN3" />            <!-- 관리3항목 -->
        <result property="mngItemCn4"           column="MNG_ITEM_CN4" />            <!-- 관리4항목 -->
        <result property="mngItemCn5"           column="MNG_ITEM_CN5" />            <!-- 관리5항목 -->
        <result property="mngItemCn6"           column="MNG_ITEM_CN6" />            <!-- 관리6항목 -->
        <result property="fcltSeCd"             column="FCLT_SE_CD" />              <!-- 시설구분코드 -->
        <result property="fcltSeNm"             column="FCLT_SE_NM" />              <!-- 시설구분명 -->
        <result property="regSeCd"              column="REG_SE_CD" />               <!-- 등록구분코드 -->
        <result property="regSeNm"              column="REG_SE_NM" />               <!-- 등록구분명 -->
        <result property="bfAvtsmtYmd"          column="BF_AVTSMT_YMD" />           <!-- 사전통지일자 -->
        <result property="opnSbmsnTermBgngYmd"  column="OPN_SBMSN_TERM_BGNG_YMD" /> <!-- 의견제출기한시작일자 -->
        <result property="opnSbmsnTermEndYmd"   column="OPN_SBMSN_TERM_END_YMD" />  <!-- 의견제출기한종료일자 -->
        <result property="frstFinScrgAmt"       column="FRST_FIN_SCRG_AMT" />       <!-- 최초과태료과징금금액 -->
        <result property="rdtRsnSeCd"           column="RDT_RSN_SE_CD" />           <!-- 감경사유구분코드 -->
        <result property="rdtRsnSeNm"           column="RDT_RSN_SE_NM" />           <!-- 감경사유구분명 -->
        <result property="agvtRsnCd"            column="AGVT_RSN_CD" />             <!-- 가중사유코드 -->
        <result property="agvtRsnNm"            column="AGVT_RSN_NM" />             <!-- 가중사유명 -->
        <result property="rdtAgvtRt"            column="RDT_AGVT_RT" />             <!-- 감경가중율 -->
        <result property="finScrgAmt"           column="FIN_SCRG_AMT" />            <!-- 과태료과징금금액 -->
        <result property="bfRdtRt"              column="BF_RDT_RT" />               <!-- 사전감경율 -->
        <result property="bfRdtAmt"             column="BF_RDT_AMT" />              <!-- 사전감경금액 -->
        <result property="rmCn"                 column="RM_CN" />                   <!-- 비고내용 -->
        <result property="rdtRmCn"              column="RDT_RM_CN" />               <!-- 감경비고내용 -->
        <result property="nhtFrwarSeCd"         column="NHT_FRWAR_SE_CD" />         <!-- 고지서발송지구분코드 -->
        <result property="nhtFrwarSeNm"         column="NHT_FRWAR_SE_NM" />         <!-- 고지서발송지구분명 -->
        <result property="endYmd"               column="END_YMD" />                 <!-- 종료일자 -->
        <result property="endRsnCn"             column="END_RSN_CN" />              <!-- 종료사유내용 -->
        <result property="rcvmtSeCd"            column="RCVMT_SE_CD" />             <!-- 수납구분코드 -->
        <result property="rcvmtSeNm"            column="RCVMT_SE_NM" />             <!-- 수납구분명 -->
        <result property="epayNo"               column="EPAY_NO" />                 <!-- 전자납부번호 -->
        <result property="vtlacBankNm1"         column="VTLAC_BANK_NM1" />          <!-- 가상계좌은행명1 -->
        <result property="vrActno1"             column="VR_ACTNO1" />               <!-- 가상계좌번호1 -->
        <result property="vtlacBankNm2"         column="VTLAC_BANK_NM2" />          <!-- 가상계좌은행명2 -->
        <result property="vrActno2"             column="VR_ACTNO2" />               <!-- 가상계좌번호2 -->
        <result property="vtlacBankNm3"         column="VTLAC_BANK_NM3" />          <!-- 가상계좌은행명3 -->
        <result property="vrActno3"             column="VR_ACTNO3" />               <!-- 가상계좌번호3 -->
        <result property="vtlacBankNm4"         column="VTLAC_BANK_NM4" />          <!-- 가상계좌은행명4 -->
        <result property="vrActno4"             column="VR_ACTNO4" />               <!-- 가상계좌번호4 -->
        <result property="vtlacBankNm5"         column="VTLAC_BANK_NM5" />          <!-- 가상계좌은행명5 -->
        <result property="vrActno5"             column="VR_ACTNO5" />               <!-- 가상계좌번호5 -->
        <result property="vtlacBankNm6"         column="VTLAC_BANK_NM6" />          <!-- 가상계좌은행명6 -->
        <result property="vrActno6"             column="VR_ACTNO6" />               <!-- 가상계좌번호6 -->
        <result property="vtlacBankNm7"         column="VTLAC_BANK_NM7" />          <!-- 가상계좌은행명7 -->
        <result property="vrActno7"             column="VR_ACTNO7" />               <!-- 가상계좌번호7 -->
        <result property="vtlacBankNm8"         column="VTLAC_BANK_NM8" />          <!-- 가상계좌은행명8 -->
        <result property="vrActno8"             column="VR_ACTNO8" />               <!-- 가상계좌번호8 -->
        <result property="vtlacBankNm9"         column="VTLAC_BANK_NM9" />          <!-- 가상계좌은행명9 -->
        <result property="vrActno9"             column="VR_ACTNO9" />               <!-- 가상계좌번호9 -->
        <result property="vtlacBankNm10"        column="VTLAC_BANK_NM10" />         <!-- 가상계좌은행명10 -->
        <result property="vrActno10"            column="VR_ACTNO10" />              <!-- 가상계좌번호10 -->
        <result property="vtlacBankNm11"        column="VTLAC_BANK_NM11" />         <!-- 가상계좌은행명11 -->
        <result property="vrActno11"            column="VR_ACTNO11" />              <!-- 가상계좌번호11 -->
        <result property="vtlacBankNm12"        column="VTLAC_BANK_NM12" />         <!-- 가상계좌은행명12 -->
        <result property="vrActno12"            column="VR_ACTNO12" />              <!-- 가상계좌번호12 -->
        <result property="vtlacBankNm13"        column="VTLAC_BANK_NM13" />         <!-- 가상계좌은행명13 -->
        <result property="vrActno13"            column="VR_ACTNO13" />              <!-- 가상계좌번호13 -->
        <result property="vtlacBankNm14"        column="VTLAC_BANK_NM14" />         <!-- 가상계좌은행명14 -->
        <result property="vrActno14"            column="VR_ACTNO14" />              <!-- 가상계좌번호14 -->
        <result property="vtlacBankNm15"        column="VTLAC_BANK_NM15" />         <!-- 가상계좌은행명15 -->
        <result property="vrActno15"            column="VR_ACTNO15" />              <!-- 가상계좌번호15 -->
        <result property="vtlacBankNm16"        column="VTLAC_BANK_NM16" />         <!-- 가상계좌은행명16 -->
        <result property="vrActno16"            column="VR_ACTNO16" />              <!-- 가상계좌번호16 -->
        <result property="vtlacBankNm17"        column="VTLAC_BANK_NM17" />         <!-- 가상계좌은행명17 -->
        <result property="vrActno17"            column="VR_ACTNO17" />              <!-- 가상계좌번호17 -->
        <result property="vtlacBankNm18"        column="VTLAC_BANK_NM18" />         <!-- 가상계좌은행명18 -->
        <result property="vrActno18"            column="VR_ACTNO18" />              <!-- 가상계좌번호18 -->
        <result property="vtlacBankNm19"        column="VTLAC_BANK_NM19" />         <!-- 가상계좌은행명19 -->
        <result property="vrActno19"            column="VR_ACTNO19" />              <!-- 가상계좌번호19 -->
        <result property="vtlacBankNm20"        column="VTLAC_BANK_NM20" />         <!-- 가상계좌은행명20 -->
        <result property="vrActno20"            column="VR_ACTNO20" />              <!-- 가상계좌번호20 -->
        <result property="rsveItem1"            column="RSVE_ITEM1" />              <!-- 예비항목1 -->
        <result property="rsveItem2"            column="RSVE_ITEM2" />              <!-- 예비항목2 -->
        <result property="rsveItem3"            column="RSVE_ITEM3" />              <!-- 예비항목3 -->
        <result property="rsveItem4"            column="RSVE_ITEM4" />              <!-- 예비항목4 -->
        <result property="rsveItem5"            column="RSVE_ITEM5" />              <!-- 예비항목5 -->
        <result property="linkRstDt"            column="LINK_RST_DT" />             <!-- 연계 결과 일시 -->
        <result property="linkRstCd"            column="LINK_RST_CD" />             <!-- 연계 결과 코드 -->
        <result property="linkRstMsg"           column="LINK_RST_MSG" />            <!-- 연계 결과 메시지 -->
        <result property="taskAplcnDt"          column="TASK_APLCN_DT" />           <!-- 업무 적용 일시 -->
        <result property="taskAplcnCd"          column="TASK_APLCN_CD" />           <!-- 업무 적용 코드 -->
        <result property="taskAplcnMsg"         column="TASK_APLCN_MSG" />          <!-- 업무 적용 메시지 -->
        <result property="createdAt"            column="REG_DT" />                  <!-- 등록 일시 -->
        <result property="createdBy"            column="RGTR" />                    <!-- 등록자 -->
        <result property="lastModified"         column="MDFCN_DT" />                <!-- 수정 일시 -->
        <result property="modifiedBy"           column="MDFR" />                    <!-- 수정자 -->
    </resultMap>

    <sql id="select">
        SELECT A03_ID                  <!-- 일련번호 ID -->
             , TASK_SE_CD              <!-- 업무 구분 코드 -->
             , SGB_CD                  <!-- 자치단체코드 -->
             , LINK_TRGT_CD            <!-- 연계대상코드 -->
             , LINK_MNG_KEY            <!-- 연계관리키 -->
             , FIN_SCRG_ACB_KEY        <!-- 과태료과징금대장키 -->
             , DPT_CD                  <!-- 부서코드 -->
             , DPT_NM                  <!-- 부서명 -->
             , RCPT_YR                 <!-- 접수연도 -->
             , SPAC_BIZ_CD             <!-- 특별회계사업코드 -->
             , SPAC_BIZ_NM             <!-- 특별회계사업명 -->
             , ACT_SE_CD               <!-- 회계구분코드 -->
             , ACT_SE_NM               <!-- 회계구분명 -->
             , RPRS_TXM_CD             <!-- 대표세입과목코드 -->
             , RPRS_TXM_NM             <!-- 대표세입과목명 -->
             , OPER_ITEM_CD            <!-- 운영항목코드 -->
             , OPER_ITEM_NM            <!-- 운영항목명 -->
             , REG_YMD                 <!-- 등록일자 -->
             , PYR_SE_CD               <!-- 납부자구분코드 -->
             , PYR_SE_NM               <!-- 납부자구분명 -->
             , PYR_NO                  <!-- 납부자번호 -->
             , PYR_NM                  <!-- 납부자명 -->
             , PYR_STT_CD              <!-- 납부자상태코드 -->
             , PYR_STT_NM              <!-- 납부자상태명 -->
             , PYR_ZIP                 <!-- 납부자우편번호 -->
             , PYR_ADDR                <!-- 납부자주소 -->
             , TELNO                   <!-- 전화번호 -->
             , MBL_TELNO               <!-- 휴대전화번호 -->
             , PYR_EML_ADDR            <!-- 납부자이메일 -->
             , VHRNO                   <!-- 자동차등록번호 -->
             , MNG_ITEM_CN1            <!-- 관리1항목 -->
             , MNG_ITEM_CN2            <!-- 관리2항목 -->
             , MNG_ITEM_CN3            <!-- 관리3항목 -->
             , MNG_ITEM_CN4            <!-- 관리4항목 -->
             , MNG_ITEM_CN5            <!-- 관리5항목 -->
             , MNG_ITEM_CN6            <!-- 관리6항목 -->
             , FCLT_SE_CD              <!-- 시설구분코드 -->
             , FCLT_SE_NM              <!-- 시설구분명 -->
             , REG_SE_CD               <!-- 등록구분코드 -->
             , REG_SE_NM               <!-- 등록구분명 -->
             , BF_AVTSMT_YMD           <!-- 사전통지일자 -->
             , OPN_SBMSN_TERM_BGNG_YMD <!-- 의견제출기한시작일자 -->
             , OPN_SBMSN_TERM_END_YMD  <!-- 의견제출기한종료일자 -->
             , FRST_FIN_SCRG_AMT       <!-- 최초과태료과징금금액 -->
             , RDT_RSN_SE_CD           <!-- 감경사유구분코드 -->
             , RDT_RSN_SE_NM           <!-- 감경사유구분명 -->
             , AGVT_RSN_CD             <!-- 가중사유코드 -->
             , AGVT_RSN_NM             <!-- 가중사유명 -->
             , RDT_AGVT_RT             <!-- 감경가중율 -->
             , FIN_SCRG_AMT            <!-- 과태료과징금금액 -->
             , BF_RDT_RT               <!-- 사전감경율 -->
             , BF_RDT_AMT              <!-- 사전감경금액 -->
             , RM_CN                   <!-- 비고내용 -->
             , RDT_RM_CN               <!-- 감경비고내용 -->
             , NHT_FRWAR_SE_CD         <!-- 고지서발송지구분코드 -->
             , NHT_FRWAR_SE_NM         <!-- 고지서발송지구분명 -->
             , END_YMD                 <!-- 종료일자 -->
             , END_RSN_CN              <!-- 종료사유내용 -->
             , RCVMT_SE_CD             <!-- 수납구분코드 -->
             , RCVMT_SE_NM             <!-- 수납구분명 -->
             , EPAY_NO                 <!-- 전자납부번호 -->
             , VTLAC_BANK_NM1          <!-- 가상계좌은행명1 -->
             , VR_ACTNO1               <!-- 가상계좌번호1 -->
             , VTLAC_BANK_NM2          <!-- 가상계좌은행명2 -->
             , VR_ACTNO2               <!-- 가상계좌번호2 -->
             , VTLAC_BANK_NM3          <!-- 가상계좌은행명3 -->
             , VR_ACTNO3               <!-- 가상계좌번호3 -->
             , VTLAC_BANK_NM4          <!-- 가상계좌은행명4 -->
             , VR_ACTNO4               <!-- 가상계좌번호4 -->
             , VTLAC_BANK_NM5          <!-- 가상계좌은행명5 -->
             , VR_ACTNO5               <!-- 가상계좌번호5 -->
             , VTLAC_BANK_NM6          <!-- 가상계좌은행명6 -->
             , VR_ACTNO6               <!-- 가상계좌번호6 -->
             , VTLAC_BANK_NM7          <!-- 가상계좌은행명7 -->
             , VR_ACTNO7               <!-- 가상계좌번호7 -->
             , VTLAC_BANK_NM8          <!-- 가상계좌은행명8 -->
             , VR_ACTNO8               <!-- 가상계좌번호8 -->
             , VTLAC_BANK_NM9          <!-- 가상계좌은행명9 -->
             , VR_ACTNO9               <!-- 가상계좌번호9 -->
             , VTLAC_BANK_NM10         <!-- 가상계좌은행명10 -->
             , VR_ACTNO10              <!-- 가상계좌번호10 -->
             , VTLAC_BANK_NM11         <!-- 가상계좌은행명11 -->
             , VR_ACTNO11              <!-- 가상계좌번호11 -->
             , VTLAC_BANK_NM12         <!-- 가상계좌은행명12 -->
             , VR_ACTNO12              <!-- 가상계좌번호12 -->
             , VTLAC_BANK_NM13         <!-- 가상계좌은행명13 -->
             , VR_ACTNO13              <!-- 가상계좌번호13 -->
             , VTLAC_BANK_NM14         <!-- 가상계좌은행명14 -->
             , VR_ACTNO14              <!-- 가상계좌번호14 -->
             , VTLAC_BANK_NM15         <!-- 가상계좌은행명15 -->
             , VR_ACTNO15              <!-- 가상계좌번호15 -->
             , VTLAC_BANK_NM16         <!-- 가상계좌은행명16 -->
             , VR_ACTNO16              <!-- 가상계좌번호16 -->
             , VTLAC_BANK_NM17         <!-- 가상계좌은행명17 -->
             , VR_ACTNO17              <!-- 가상계좌번호17 -->
             , VTLAC_BANK_NM18         <!-- 가상계좌은행명18 -->
             , VR_ACTNO18              <!-- 가상계좌번호18 -->
             , VTLAC_BANK_NM19         <!-- 가상계좌은행명19 -->
             , VR_ACTNO19              <!-- 가상계좌번호19 -->
             , VTLAC_BANK_NM20         <!-- 가상계좌은행명20 -->
             , VR_ACTNO20              <!-- 가상계좌번호20 -->
             , RSVE_ITEM1              <!-- 예비항목1 -->
             , RSVE_ITEM2              <!-- 예비항목2 -->
             , RSVE_ITEM3              <!-- 예비항목3 -->
             , RSVE_ITEM4              <!-- 예비항목4 -->
             , RSVE_ITEM5              <!-- 예비항목5 -->
             , LINK_RST_DT             <!-- 연계 결과 일시 -->
             , LINK_RST_CD             <!-- 연계 결과 코드 -->
             , LINK_RST_MSG            <!-- 연계 결과 메시지 -->
             , TASK_APLCN_DT           <!-- 업무 적용 일시 -->
             , TASK_APLCN_CD           <!-- 업무 적용 코드 -->
             , TASK_APLCN_MSG          <!-- 업무 적용 메시지 -->
             , REG_DT                  <!-- 등록 일시 -->
             , RGTR                    <!-- 등록자 -->
             , MDFCN_DT                <!-- 수정 일시 -->
             , MDFR                    <!-- 수정자 -->
          FROM TB_NIS_INDIV_A03
    </sql>

    <select id="selectNisIndivA03List" parameterType="map" resultType="dataobject">/* 과태료 대장 등록 자료 상세 조회 목록 조회(nisIndivA03Mapper.selectNisIndivA03List) */
        <include refid="utility.paging-prefix" />
        <include refid="select" />
        <where>
        </where>
        <include refid="utility.orderBy" />
        <include refid="utility.paging-suffix" />
    </select>

    <select id="selectNisIndivA03s" parameterType="map" resultType="dataobject">/* 과태료 대장 등록 자료 상세 조회 객체 가져오기(nisIndivA03Mapper.selectNisIndivA03s) */
        <include refid="select" />
        <where>
        </where>
        <include refid="utility.orderBy" />
    </select>

<insert id="insertNisIndivA03" parameterType="map">/* 과태료 대장 등록 자료 상세 조회 등록(nisIndivA03Mapper.insertNisIndivA03) */
INSERT INTO TB_NIS_INDIV_A03 (
       A03_ID                  <!-- 일련번호 ID -->
     , TASK_SE_CD              <!-- 업무 구분 코드 -->
     , SGB_CD                  <!-- 자치단체코드 -->
     , LINK_TRGT_CD            <!-- 연계대상코드 -->
     , LINK_MNG_KEY            <!-- 연계관리키 -->
     , FIN_SCRG_ACB_KEY        <!-- 과태료과징금대장키 -->
     , DPT_CD                  <!-- 부서코드 -->
     , DPT_NM                  <!-- 부서명 -->
     , RCPT_YR                 <!-- 접수연도 -->
     , SPAC_BIZ_CD             <!-- 특별회계사업코드 -->
     , SPAC_BIZ_NM             <!-- 특별회계사업명 -->
     , ACT_SE_CD               <!-- 회계구분코드 -->
     , ACT_SE_NM               <!-- 회계구분명 -->
     , RPRS_TXM_CD             <!-- 대표세입과목코드 -->
     , RPRS_TXM_NM             <!-- 대표세입과목명 -->
     , OPER_ITEM_CD            <!-- 운영항목코드 -->
     , OPER_ITEM_NM            <!-- 운영항목명 -->
     , REG_YMD                 <!-- 등록일자 -->
     , PYR_SE_CD               <!-- 납부자구분코드 -->
     , PYR_SE_NM               <!-- 납부자구분명 -->
     , PYR_NO                  <!-- 납부자번호 -->
     , PYR_NM                  <!-- 납부자명 -->
     , PYR_STT_CD              <!-- 납부자상태코드 -->
     , PYR_STT_NM              <!-- 납부자상태명 -->
     , PYR_ZIP                 <!-- 납부자우편번호 -->
     , PYR_ADDR                <!-- 납부자주소 -->
     , TELNO                   <!-- 전화번호 -->
     , MBL_TELNO               <!-- 휴대전화번호 -->
     , PYR_EML_ADDR            <!-- 납부자이메일 -->
     , VHRNO                   <!-- 자동차등록번호 -->
     , MNG_ITEM_CN1            <!-- 관리1항목 -->
     , MNG_ITEM_CN2            <!-- 관리2항목 -->
     , MNG_ITEM_CN3            <!-- 관리3항목 -->
     , MNG_ITEM_CN4            <!-- 관리4항목 -->
     , MNG_ITEM_CN5            <!-- 관리5항목 -->
     , MNG_ITEM_CN6            <!-- 관리6항목 -->
     , FCLT_SE_CD              <!-- 시설구분코드 -->
     , FCLT_SE_NM              <!-- 시설구분명 -->
     , REG_SE_CD               <!-- 등록구분코드 -->
     , REG_SE_NM               <!-- 등록구분명 -->
     , BF_AVTSMT_YMD           <!-- 사전통지일자 -->
     , OPN_SBMSN_TERM_BGNG_YMD <!-- 의견제출기한시작일자 -->
     , OPN_SBMSN_TERM_END_YMD  <!-- 의견제출기한종료일자 -->
     , FRST_FIN_SCRG_AMT       <!-- 최초과태료과징금금액 -->
     , RDT_RSN_SE_CD           <!-- 감경사유구분코드 -->
     , RDT_RSN_SE_NM           <!-- 감경사유구분명 -->
     , AGVT_RSN_CD             <!-- 가중사유코드 -->
     , AGVT_RSN_NM             <!-- 가중사유명 -->
     , RDT_AGVT_RT             <!-- 감경가중율 -->
     , FIN_SCRG_AMT            <!-- 과태료과징금금액 -->
     , BF_RDT_RT               <!-- 사전감경율 -->
     , BF_RDT_AMT              <!-- 사전감경금액 -->
     , RM_CN                   <!-- 비고내용 -->
     , RDT_RM_CN               <!-- 감경비고내용 -->
     , NHT_FRWAR_SE_CD         <!-- 고지서발송지구분코드 -->
     , NHT_FRWAR_SE_NM         <!-- 고지서발송지구분명 -->
     , END_YMD                 <!-- 종료일자 -->
     , END_RSN_CN              <!-- 종료사유내용 -->
     , RCVMT_SE_CD             <!-- 수납구분코드 -->
     , RCVMT_SE_NM             <!-- 수납구분명 -->
     , EPAY_NO                 <!-- 전자납부번호 -->
     , VTLAC_BANK_NM1          <!-- 가상계좌은행명1 -->
     , VR_ACTNO1               <!-- 가상계좌번호1 -->
     , VTLAC_BANK_NM2          <!-- 가상계좌은행명2 -->
     , VR_ACTNO2               <!-- 가상계좌번호2 -->
     , VTLAC_BANK_NM3          <!-- 가상계좌은행명3 -->
     , VR_ACTNO3               <!-- 가상계좌번호3 -->
     , VTLAC_BANK_NM4          <!-- 가상계좌은행명4 -->
     , VR_ACTNO4               <!-- 가상계좌번호4 -->
     , VTLAC_BANK_NM5          <!-- 가상계좌은행명5 -->
     , VR_ACTNO5               <!-- 가상계좌번호5 -->
     , VTLAC_BANK_NM6          <!-- 가상계좌은행명6 -->
     , VR_ACTNO6               <!-- 가상계좌번호6 -->
     , VTLAC_BANK_NM7          <!-- 가상계좌은행명7 -->
     , VR_ACTNO7               <!-- 가상계좌번호7 -->
     , VTLAC_BANK_NM8          <!-- 가상계좌은행명8 -->
     , VR_ACTNO8               <!-- 가상계좌번호8 -->
     , VTLAC_BANK_NM9          <!-- 가상계좌은행명9 -->
     , VR_ACTNO9               <!-- 가상계좌번호9 -->
     , VTLAC_BANK_NM10         <!-- 가상계좌은행명10 -->
     , VR_ACTNO10              <!-- 가상계좌번호10 -->
     , VTLAC_BANK_NM11         <!-- 가상계좌은행명11 -->
     , VR_ACTNO11              <!-- 가상계좌번호11 -->
     , VTLAC_BANK_NM12         <!-- 가상계좌은행명12 -->
     , VR_ACTNO12              <!-- 가상계좌번호12 -->
     , VTLAC_BANK_NM13         <!-- 가상계좌은행명13 -->
     , VR_ACTNO13              <!-- 가상계좌번호13 -->
     , VTLAC_BANK_NM14         <!-- 가상계좌은행명14 -->
     , VR_ACTNO14              <!-- 가상계좌번호14 -->
     , VTLAC_BANK_NM15         <!-- 가상계좌은행명15 -->
     , VR_ACTNO15              <!-- 가상계좌번호15 -->
     , VTLAC_BANK_NM16         <!-- 가상계좌은행명16 -->
     , VR_ACTNO16              <!-- 가상계좌번호16 -->
     , VTLAC_BANK_NM17         <!-- 가상계좌은행명17 -->
     , VR_ACTNO17              <!-- 가상계좌번호17 -->
     , VTLAC_BANK_NM18         <!-- 가상계좌은행명18 -->
     , VR_ACTNO18              <!-- 가상계좌번호18 -->
     , VTLAC_BANK_NM19         <!-- 가상계좌은행명19 -->
     , VR_ACTNO19              <!-- 가상계좌번호19 -->
     , VTLAC_BANK_NM20         <!-- 가상계좌은행명20 -->
     , VR_ACTNO20              <!-- 가상계좌번호20 -->
     , RSVE_ITEM1              <!-- 예비항목1 -->
     , RSVE_ITEM2              <!-- 예비항목2 -->
     , RSVE_ITEM3              <!-- 예비항목3 -->
     , RSVE_ITEM4              <!-- 예비항목4 -->
     , RSVE_ITEM5              <!-- 예비항목5 -->
     , LINK_RST_DT             <!-- 연계 결과 일시 -->
     , LINK_RST_CD             <!-- 연계 결과 코드 -->
     , LINK_RST_MSG            <!-- 연계 결과 메시지 -->
     , TASK_APLCN_DT           <!-- 업무 적용 일시 -->
     , TASK_APLCN_CD           <!-- 업무 적용 코드 -->
     , TASK_APLCN_MSG          <!-- 업무 적용 메시지 -->
     , REG_DT                  <!-- 등록 일시 -->
     , RGTR                    <!-- 등록자 -->
     , MDFCN_DT                <!-- 수정 일시 -->
     , MDFR                    <!-- 수정자 -->
) VALUES (
       #{nisIndivA03.a03Id}               <!-- 일련번호 ID -->
     , #{nisIndivA03.taskSeCd}            <!-- 업무 구분 코드 -->
     , #{nisIndivA03.sgbCd}               <!-- 자치단체코드 -->
     , #{nisIndivA03.linkTrgtCd}          <!-- 연계대상코드 -->
     , #{nisIndivA03.linkMngKey}          <!-- 연계관리키 -->
     , #{nisIndivA03.finScrgAcbKey}       <!-- 과태료과징금대장키 -->
     , #{nisIndivA03.dptCd}               <!-- 부서코드 -->
     , #{nisIndivA03.dptNm}               <!-- 부서명 -->
     , #{nisIndivA03.rcptYr}              <!-- 접수연도 -->
     , #{nisIndivA03.spacBizCd}           <!-- 특별회계사업코드 -->
     , #{nisIndivA03.spacBizNm}           <!-- 특별회계사업명 -->
     , #{nisIndivA03.actSeCd}             <!-- 회계구분코드 -->
     , #{nisIndivA03.actSeNm}             <!-- 회계구분명 -->
     , #{nisIndivA03.rprsTxmCd}           <!-- 대표세입과목코드 -->
     , #{nisIndivA03.rprsTxmNm}           <!-- 대표세입과목명 -->
     , #{nisIndivA03.operItemCd}          <!-- 운영항목코드 -->
     , #{nisIndivA03.operItemNm}          <!-- 운영항목명 -->
     , #{nisIndivA03.regYmd}              <!-- 등록일자 -->
     , #{nisIndivA03.pyrSeCd}             <!-- 납부자구분코드 -->
     , #{nisIndivA03.pyrSeNm}             <!-- 납부자구분명 -->
     , #{nisIndivA03.pyrNo}               <!-- 납부자번호 -->
     , #{nisIndivA03.pyrNm}               <!-- 납부자명 -->
     , #{nisIndivA03.pyrSttCd}            <!-- 납부자상태코드 -->
     , #{nisIndivA03.pyrSttNm}            <!-- 납부자상태명 -->
     , #{nisIndivA03.pyrZip}              <!-- 납부자우편번호 -->
     , #{nisIndivA03.pyrAddr}             <!-- 납부자주소 -->
     , #{nisIndivA03.telno}               <!-- 전화번호 -->
     , #{nisIndivA03.mblTelno}            <!-- 휴대전화번호 -->
     , #{nisIndivA03.pyrEmlAddr}          <!-- 납부자이메일 -->
     , #{nisIndivA03.vhrno}               <!-- 자동차등록번호 -->
     , #{nisIndivA03.mngItemCn1}          <!-- 관리1항목 -->
     , #{nisIndivA03.mngItemCn2}          <!-- 관리2항목 -->
     , #{nisIndivA03.mngItemCn3}          <!-- 관리3항목 -->
     , #{nisIndivA03.mngItemCn4}          <!-- 관리4항목 -->
     , #{nisIndivA03.mngItemCn5}          <!-- 관리5항목 -->
     , #{nisIndivA03.mngItemCn6}          <!-- 관리6항목 -->
     , #{nisIndivA03.fcltSeCd}            <!-- 시설구분코드 -->
     , #{nisIndivA03.fcltSeNm}            <!-- 시설구분명 -->
     , #{nisIndivA03.regSeCd}             <!-- 등록구분코드 -->
     , #{nisIndivA03.regSeNm}             <!-- 등록구분명 -->
     , #{nisIndivA03.bfAvtsmtYmd}         <!-- 사전통지일자 -->
     , #{nisIndivA03.opnSbmsnTermBgngYmd} <!-- 의견제출기한시작일자 -->
     , #{nisIndivA03.opnSbmsnTermEndYmd}  <!-- 의견제출기한종료일자 -->
     , #{nisIndivA03.frstFinScrgAmt}      <!-- 최초과태료과징금금액 -->
     , #{nisIndivA03.rdtRsnSeCd}          <!-- 감경사유구분코드 -->
     , #{nisIndivA03.rdtRsnSeNm}          <!-- 감경사유구분명 -->
     , #{nisIndivA03.agvtRsnCd}           <!-- 가중사유코드 -->
     , #{nisIndivA03.agvtRsnNm}           <!-- 가중사유명 -->
     , #{nisIndivA03.rdtAgvtRt}           <!-- 감경가중율 -->
     , #{nisIndivA03.finScrgAmt}          <!-- 과태료과징금금액 -->
     , #{nisIndivA03.bfRdtRt}             <!-- 사전감경율 -->
     , #{nisIndivA03.bfRdtAmt}            <!-- 사전감경금액 -->
     , #{nisIndivA03.rmCn}                <!-- 비고내용 -->
     , #{nisIndivA03.rdtRmCn}             <!-- 감경비고내용 -->
     , #{nisIndivA03.nhtFrwarSeCd}        <!-- 고지서발송지구분코드 -->
     , #{nisIndivA03.nhtFrwarSeNm}        <!-- 고지서발송지구분명 -->
     , #{nisIndivA03.endYmd}              <!-- 종료일자 -->
     , #{nisIndivA03.endRsnCn}            <!-- 종료사유내용 -->
     , #{nisIndivA03.rcvmtSeCd}           <!-- 수납구분코드 -->
     , #{nisIndivA03.rcvmtSeNm}           <!-- 수납구분명 -->
     , #{nisIndivA03.epayNo}              <!-- 전자납부번호 -->
     , #{nisIndivA03.vtlacBankNm1}        <!-- 가상계좌은행명1 -->
     , #{nisIndivA03.vrActno1}            <!-- 가상계좌번호1 -->
     , #{nisIndivA03.vtlacBankNm2}        <!-- 가상계좌은행명2 -->
     , #{nisIndivA03.vrActno2}            <!-- 가상계좌번호2 -->
     , #{nisIndivA03.vtlacBankNm3}        <!-- 가상계좌은행명3 -->
     , #{nisIndivA03.vrActno3}            <!-- 가상계좌번호3 -->
     , #{nisIndivA03.vtlacBankNm4}        <!-- 가상계좌은행명4 -->
     , #{nisIndivA03.vrActno4}            <!-- 가상계좌번호4 -->
     , #{nisIndivA03.vtlacBankNm5}        <!-- 가상계좌은행명5 -->
     , #{nisIndivA03.vrActno5}            <!-- 가상계좌번호5 -->
     , #{nisIndivA03.vtlacBankNm6}        <!-- 가상계좌은행명6 -->
     , #{nisIndivA03.vrActno6}            <!-- 가상계좌번호6 -->
     , #{nisIndivA03.vtlacBankNm7}        <!-- 가상계좌은행명7 -->
     , #{nisIndivA03.vrActno7}            <!-- 가상계좌번호7 -->
     , #{nisIndivA03.vtlacBankNm8}        <!-- 가상계좌은행명8 -->
     , #{nisIndivA03.vrActno8}            <!-- 가상계좌번호8 -->
     , #{nisIndivA03.vtlacBankNm9}        <!-- 가상계좌은행명9 -->
     , #{nisIndivA03.vrActno9}            <!-- 가상계좌번호9 -->
     , #{nisIndivA03.vtlacBankNm10}       <!-- 가상계좌은행명10 -->
     , #{nisIndivA03.vrActno10}           <!-- 가상계좌번호10 -->
     , #{nisIndivA03.vtlacBankNm11}       <!-- 가상계좌은행명11 -->
     , #{nisIndivA03.vrActno11}           <!-- 가상계좌번호11 -->
     , #{nisIndivA03.vtlacBankNm12}       <!-- 가상계좌은행명12 -->
     , #{nisIndivA03.vrActno12}           <!-- 가상계좌번호12 -->
     , #{nisIndivA03.vtlacBankNm13}       <!-- 가상계좌은행명13 -->
     , #{nisIndivA03.vrActno13}           <!-- 가상계좌번호13 -->
     , #{nisIndivA03.vtlacBankNm14}       <!-- 가상계좌은행명14 -->
     , #{nisIndivA03.vrActno14}           <!-- 가상계좌번호14 -->
     , #{nisIndivA03.vtlacBankNm15}       <!-- 가상계좌은행명15 -->
     , #{nisIndivA03.vrActno15}           <!-- 가상계좌번호15 -->
     , #{nisIndivA03.vtlacBankNm16}       <!-- 가상계좌은행명16 -->
     , #{nisIndivA03.vrActno16}           <!-- 가상계좌번호16 -->
     , #{nisIndivA03.vtlacBankNm17}       <!-- 가상계좌은행명17 -->
     , #{nisIndivA03.vrActno17}           <!-- 가상계좌번호17 -->
     , #{nisIndivA03.vtlacBankNm18}       <!-- 가상계좌은행명18 -->
     , #{nisIndivA03.vrActno18}           <!-- 가상계좌번호18 -->
     , #{nisIndivA03.vtlacBankNm19}       <!-- 가상계좌은행명19 -->
     , #{nisIndivA03.vrActno19}           <!-- 가상계좌번호19 -->
     , #{nisIndivA03.vtlacBankNm20}       <!-- 가상계좌은행명20 -->
     , #{nisIndivA03.vrActno20}           <!-- 가상계좌번호20 -->
     , #{nisIndivA03.rsveItem1}           <!-- 예비항목1 -->
     , #{nisIndivA03.rsveItem2}           <!-- 예비항목2 -->
     , #{nisIndivA03.rsveItem3}           <!-- 예비항목3 -->
     , #{nisIndivA03.rsveItem4}           <!-- 예비항목4 -->
     , #{nisIndivA03.rsveItem5}           <!-- 예비항목5 -->
     , #{nisIndivA03.linkRstDt}           <!-- 연계 결과 일시 -->
     , #{nisIndivA03.linkRstCd}           <!-- 연계 결과 코드 -->
     , #{nisIndivA03.linkRstMsg}          <!-- 연계 결과 메시지 -->
     , #{nisIndivA03.taskAplcnDt}         <!-- 업무 적용 일시 -->
     , #{nisIndivA03.taskAplcnCd}         <!-- 업무 적용 코드 -->
     , #{nisIndivA03.taskAplcnMsg}        <!-- 업무 적용 메시지 -->
     , <include refid="utility.now" />    <!-- 등록 일시 -->
     , #{currentUser.id}                  <!-- 등록자 -->
     , <include refid="utility.now" />    <!-- 수정 일시 -->
     , #{currentUser.id}                  <!-- 수정자 -->
)</insert>

<update id="updateNisIndivA03" parameterType="map">/* 과태료 대장 등록 자료 상세 조회 수정(nisIndivA03Mapper.updateNisIndivA03) */
UPDATE TB_NIS_INDIV_A03 SET
       TASK_SE_CD = #{nisIndivA03.taskSeCd}                         <!-- 업무 구분 코드 -->
     , SGB_CD = #{nisIndivA03.sgbCd}                                <!-- 자치단체코드 -->
     , LINK_TRGT_CD = #{nisIndivA03.linkTrgtCd}                     <!-- 연계대상코드 -->
     , LINK_MNG_KEY = #{nisIndivA03.linkMngKey}                     <!-- 연계관리키 -->
     , FIN_SCRG_ACB_KEY = #{nisIndivA03.finScrgAcbKey}              <!-- 과태료과징금대장키 -->
     , DPT_CD = #{nisIndivA03.dptCd}                                <!-- 부서코드 -->
     , DPT_NM = #{nisIndivA03.dptNm}                                <!-- 부서명 -->
     , RCPT_YR = #{nisIndivA03.rcptYr}                              <!-- 접수연도 -->
     , SPAC_BIZ_CD = #{nisIndivA03.spacBizCd}                       <!-- 특별회계사업코드 -->
     , SPAC_BIZ_NM = #{nisIndivA03.spacBizNm}                       <!-- 특별회계사업명 -->
     , ACT_SE_CD = #{nisIndivA03.actSeCd}                           <!-- 회계구분코드 -->
     , ACT_SE_NM = #{nisIndivA03.actSeNm}                           <!-- 회계구분명 -->
     , RPRS_TXM_CD = #{nisIndivA03.rprsTxmCd}                       <!-- 대표세입과목코드 -->
     , RPRS_TXM_NM = #{nisIndivA03.rprsTxmNm}                       <!-- 대표세입과목명 -->
     , OPER_ITEM_CD = #{nisIndivA03.operItemCd}                     <!-- 운영항목코드 -->
     , OPER_ITEM_NM = #{nisIndivA03.operItemNm}                     <!-- 운영항목명 -->
     , REG_YMD = #{nisIndivA03.regYmd}                              <!-- 등록일자 -->
     , PYR_SE_CD = #{nisIndivA03.pyrSeCd}                           <!-- 납부자구분코드 -->
     , PYR_SE_NM = #{nisIndivA03.pyrSeNm}                           <!-- 납부자구분명 -->
     , PYR_NO = #{nisIndivA03.pyrNo}                                <!-- 납부자번호 -->
     , PYR_NM = #{nisIndivA03.pyrNm}                                <!-- 납부자명 -->
     , PYR_STT_CD = #{nisIndivA03.pyrSttCd}                         <!-- 납부자상태코드 -->
     , PYR_STT_NM = #{nisIndivA03.pyrSttNm}                         <!-- 납부자상태명 -->
     , PYR_ZIP = #{nisIndivA03.pyrZip}                              <!-- 납부자우편번호 -->
     , PYR_ADDR = #{nisIndivA03.pyrAddr}                            <!-- 납부자주소 -->
     , TELNO = #{nisIndivA03.telno}                                 <!-- 전화번호 -->
     , MBL_TELNO = #{nisIndivA03.mblTelno}                          <!-- 휴대전화번호 -->
     , PYR_EML_ADDR = #{nisIndivA03.pyrEmlAddr}                     <!-- 납부자이메일 -->
     , VHRNO = #{nisIndivA03.vhrno}                                 <!-- 자동차등록번호 -->
     , MNG_ITEM_CN1 = #{nisIndivA03.mngItemCn1}                     <!-- 관리1항목 -->
     , MNG_ITEM_CN2 = #{nisIndivA03.mngItemCn2}                     <!-- 관리2항목 -->
     , MNG_ITEM_CN3 = #{nisIndivA03.mngItemCn3}                     <!-- 관리3항목 -->
     , MNG_ITEM_CN4 = #{nisIndivA03.mngItemCn4}                     <!-- 관리4항목 -->
     , MNG_ITEM_CN5 = #{nisIndivA03.mngItemCn5}                     <!-- 관리5항목 -->
     , MNG_ITEM_CN6 = #{nisIndivA03.mngItemCn6}                     <!-- 관리6항목 -->
     , FCLT_SE_CD = #{nisIndivA03.fcltSeCd}                         <!-- 시설구분코드 -->
     , FCLT_SE_NM = #{nisIndivA03.fcltSeNm}                         <!-- 시설구분명 -->
     , REG_SE_CD = #{nisIndivA03.regSeCd}                           <!-- 등록구분코드 -->
     , REG_SE_NM = #{nisIndivA03.regSeNm}                           <!-- 등록구분명 -->
     , BF_AVTSMT_YMD = #{nisIndivA03.bfAvtsmtYmd}                   <!-- 사전통지일자 -->
     , OPN_SBMSN_TERM_BGNG_YMD = #{nisIndivA03.opnSbmsnTermBgngYmd} <!-- 의견제출기한시작일자 -->
     , OPN_SBMSN_TERM_END_YMD = #{nisIndivA03.opnSbmsnTermEndYmd}   <!-- 의견제출기한종료일자 -->
     , FRST_FIN_SCRG_AMT = #{nisIndivA03.frstFinScrgAmt}            <!-- 최초과태료과징금금액 -->
     , RDT_RSN_SE_CD = #{nisIndivA03.rdtRsnSeCd}                    <!-- 감경사유구분코드 -->
     , RDT_RSN_SE_NM = #{nisIndivA03.rdtRsnSeNm}                    <!-- 감경사유구분명 -->
     , AGVT_RSN_CD = #{nisIndivA03.agvtRsnCd}                       <!-- 가중사유코드 -->
     , AGVT_RSN_NM = #{nisIndivA03.agvtRsnNm}                       <!-- 가중사유명 -->
     , RDT_AGVT_RT = #{nisIndivA03.rdtAgvtRt}                       <!-- 감경가중율 -->
     , FIN_SCRG_AMT = #{nisIndivA03.finScrgAmt}                     <!-- 과태료과징금금액 -->
     , BF_RDT_RT = #{nisIndivA03.bfRdtRt}                           <!-- 사전감경율 -->
     , BF_RDT_AMT = #{nisIndivA03.bfRdtAmt}                         <!-- 사전감경금액 -->
     , RM_CN = #{nisIndivA03.rmCn}                                  <!-- 비고내용 -->
     , RDT_RM_CN = #{nisIndivA03.rdtRmCn}                           <!-- 감경비고내용 -->
     , NHT_FRWAR_SE_CD = #{nisIndivA03.nhtFrwarSeCd}                <!-- 고지서발송지구분코드 -->
     , NHT_FRWAR_SE_NM = #{nisIndivA03.nhtFrwarSeNm}                <!-- 고지서발송지구분명 -->
     , END_YMD = #{nisIndivA03.endYmd}                              <!-- 종료일자 -->
     , END_RSN_CN = #{nisIndivA03.endRsnCn}                         <!-- 종료사유내용 -->
     , RCVMT_SE_CD = #{nisIndivA03.rcvmtSeCd}                       <!-- 수납구분코드 -->
     , RCVMT_SE_NM = #{nisIndivA03.rcvmtSeNm}                       <!-- 수납구분명 -->
     , EPAY_NO = #{nisIndivA03.epayNo}                              <!-- 전자납부번호 -->
     , VTLAC_BANK_NM1 = #{nisIndivA03.vtlacBankNm1}                 <!-- 가상계좌은행명1 -->
     , VR_ACTNO1 = #{nisIndivA03.vrActno1}                          <!-- 가상계좌번호1 -->
     , VTLAC_BANK_NM2 = #{nisIndivA03.vtlacBankNm2}                 <!-- 가상계좌은행명2 -->
     , VR_ACTNO2 = #{nisIndivA03.vrActno2}                          <!-- 가상계좌번호2 -->
     , VTLAC_BANK_NM3 = #{nisIndivA03.vtlacBankNm3}                 <!-- 가상계좌은행명3 -->
     , VR_ACTNO3 = #{nisIndivA03.vrActno3}                          <!-- 가상계좌번호3 -->
     , VTLAC_BANK_NM4 = #{nisIndivA03.vtlacBankNm4}                 <!-- 가상계좌은행명4 -->
     , VR_ACTNO4 = #{nisIndivA03.vrActno4}                          <!-- 가상계좌번호4 -->
     , VTLAC_BANK_NM5 = #{nisIndivA03.vtlacBankNm5}                 <!-- 가상계좌은행명5 -->
     , VR_ACTNO5 = #{nisIndivA03.vrActno5}                          <!-- 가상계좌번호5 -->
     , VTLAC_BANK_NM6 = #{nisIndivA03.vtlacBankNm6}                 <!-- 가상계좌은행명6 -->
     , VR_ACTNO6 = #{nisIndivA03.vrActno6}                          <!-- 가상계좌번호6 -->
     , VTLAC_BANK_NM7 = #{nisIndivA03.vtlacBankNm7}                 <!-- 가상계좌은행명7 -->
     , VR_ACTNO7 = #{nisIndivA03.vrActno7}                          <!-- 가상계좌번호7 -->
     , VTLAC_BANK_NM8 = #{nisIndivA03.vtlacBankNm8}                 <!-- 가상계좌은행명8 -->
     , VR_ACTNO8 = #{nisIndivA03.vrActno8}                          <!-- 가상계좌번호8 -->
     , VTLAC_BANK_NM9 = #{nisIndivA03.vtlacBankNm9}                 <!-- 가상계좌은행명9 -->
     , VR_ACTNO9 = #{nisIndivA03.vrActno9}                          <!-- 가상계좌번호9 -->
     , VTLAC_BANK_NM10 = #{nisIndivA03.vtlacBankNm10}               <!-- 가상계좌은행명10 -->
     , VR_ACTNO10 = #{nisIndivA03.vrActno10}                        <!-- 가상계좌번호10 -->
     , VTLAC_BANK_NM11 = #{nisIndivA03.vtlacBankNm11}               <!-- 가상계좌은행명11 -->
     , VR_ACTNO11 = #{nisIndivA03.vrActno11}                        <!-- 가상계좌번호11 -->
     , VTLAC_BANK_NM12 = #{nisIndivA03.vtlacBankNm12}               <!-- 가상계좌은행명12 -->
     , VR_ACTNO12 = #{nisIndivA03.vrActno12}                        <!-- 가상계좌번호12 -->
     , VTLAC_BANK_NM13 = #{nisIndivA03.vtlacBankNm13}               <!-- 가상계좌은행명13 -->
     , VR_ACTNO13 = #{nisIndivA03.vrActno13}                        <!-- 가상계좌번호13 -->
     , VTLAC_BANK_NM14 = #{nisIndivA03.vtlacBankNm14}               <!-- 가상계좌은행명14 -->
     , VR_ACTNO14 = #{nisIndivA03.vrActno14}                        <!-- 가상계좌번호14 -->
     , VTLAC_BANK_NM15 = #{nisIndivA03.vtlacBankNm15}               <!-- 가상계좌은행명15 -->
     , VR_ACTNO15 = #{nisIndivA03.vrActno15}                        <!-- 가상계좌번호15 -->
     , VTLAC_BANK_NM16 = #{nisIndivA03.vtlacBankNm16}               <!-- 가상계좌은행명16 -->
     , VR_ACTNO16 = #{nisIndivA03.vrActno16}                        <!-- 가상계좌번호16 -->
     , VTLAC_BANK_NM17 = #{nisIndivA03.vtlacBankNm17}               <!-- 가상계좌은행명17 -->
     , VR_ACTNO17 = #{nisIndivA03.vrActno17}                        <!-- 가상계좌번호17 -->
     , VTLAC_BANK_NM18 = #{nisIndivA03.vtlacBankNm18}               <!-- 가상계좌은행명18 -->
     , VR_ACTNO18 = #{nisIndivA03.vrActno18}                        <!-- 가상계좌번호18 -->
     , VTLAC_BANK_NM19 = #{nisIndivA03.vtlacBankNm19}               <!-- 가상계좌은행명19 -->
     , VR_ACTNO19 = #{nisIndivA03.vrActno19}                        <!-- 가상계좌번호19 -->
     , VTLAC_BANK_NM20 = #{nisIndivA03.vtlacBankNm20}               <!-- 가상계좌은행명20 -->
     , VR_ACTNO20 = #{nisIndivA03.vrActno20}                        <!-- 가상계좌번호20 -->
     , RSVE_ITEM1 = #{nisIndivA03.rsveItem1}                        <!-- 예비항목1 -->
     , RSVE_ITEM2 = #{nisIndivA03.rsveItem2}                        <!-- 예비항목2 -->
     , RSVE_ITEM3 = #{nisIndivA03.rsveItem3}                        <!-- 예비항목3 -->
     , RSVE_ITEM4 = #{nisIndivA03.rsveItem4}                        <!-- 예비항목4 -->
     , RSVE_ITEM5 = #{nisIndivA03.rsveItem5}                        <!-- 예비항목5 -->
     , LINK_RST_DT = #{nisIndivA03.linkRstDt}                       <!-- 연계 결과 일시 -->
     , LINK_RST_CD = #{nisIndivA03.linkRstCd}                       <!-- 연계 결과 코드 -->
     , LINK_RST_MSG = #{nisIndivA03.linkRstMsg}                     <!-- 연계 결과 메시지 -->
     , TASK_APLCN_DT = #{nisIndivA03.taskAplcnDt}                   <!-- 업무 적용 일시 -->
     , TASK_APLCN_CD = #{nisIndivA03.taskAplcnCd}                   <!-- 업무 적용 코드 -->
     , TASK_APLCN_MSG = #{nisIndivA03.taskAplcnMsg}                 <!-- 업무 적용 메시지 -->
     , MDFCN_DT = <include refid="utility.now" />                   <!-- 수정 일시 -->
     , MDFR = #{currentUser.id}                                     <!-- 수정자 -->
 WHERE A03_ID = #{nisIndivA03.a03Id}</update>

<update id="deleteNisIndivA03" parameterType="map">/* 과태료 대장 등록 자료 상세 조회 삭제(nisIndivA03Mapper.deleteNisIndivA03) */
UPDATE TB_NIS_INDIV_A03 SET
       USE_YN = 'N'
     , MDFCN_DT =<include refid="utility.now" />
     , MDFR = #{currentUser.id}
 WHERE A03_ID = #{nisIndivA03.a03Id}</update>

</mapper>
